Comment 14 for bug 614993

I can reproduce it while upgrading from a fresh lucid to maverick.
1. Install a fresh 10.04.1 and all updates
2. edit /etc/apt/sources.list to disable the universe repository
3. run "update-manager -d" or "do-release-upgrade -m desktop -d"
4. Installation fails with "pkgProblemResolver::Resolve generated breaks" and the "libdrm-nouveau1 has broken Breaks on xserver-xorg-video-nouveau" error in apt.log

If I enable 'universe' I can proceed with the upgrade.

What is odd, is that I only have packages in 'main' or 'restricted' installed so enabling/disabling universe shouldn't break things.
The major difference with the reports here, is that they have universe enabled.

I'm setting to 'critical' because that may hit a large number the user and affecting to mvo.